import Request from '../common/request.js';
let request = new Request().http


 export function uploadOSS(data) {
 	 return request('/store/app/common/uploadOSS',data,'POST');
 }
 export function getTlsSig(data) {
 	 return request('/store/app/common/getTlsSig',data,'GET');
 }
 
 export function getStoreConfig() {
  	 return request('/store/app/common/getStoreConfig',null,'GET');
 } 
 
 export function getProductConfig() {
  	 return request('/store/app/common/getProductConfig',null,'GET');
 } 
 
 export function getWeixinTemps() {
 	 return request('/store/app/common/getWeixinTemps',null,'GET');
 }
 export function getWeixinOrderTemps() {
 	 return request('/store/app/common/getWeixinOrderTemps',null,'GET');
 }
 export function getWeixinPrescribeTemps() {
 	 return request('/store/app/common/getWeixinPrescribeTemps',null,'GET');
 }
 
 
 export function getDictByKey(data) {
  	 return request('/store/app/common/getDictByKey',data,'GET');
 } 
 
 